[package]
name = "shine_payments"
version = "0.2.0"
description = "Shine Payments v2 (очереди выплат)"
edition = "2021"

[lib]
crate-type = ["cdylib", "lib"]
name = "shine_payments"
test = false
doctest = false
bench = false

[dependencies]
anchor-lang = "=0.31.1"
pyth-solana-receiver-sdk = "=0.6.0"
solana-program = "2.1.21"

[features]
default = []
custom-heap = []
custom-panic = []
